### Class

# Phosh LauncherEntryManager

since: 0

#### Description [src]

    final class Phosh.LauncherEntryManager : Phosh.Manager
    {
      /* No available fields */
    }

Handles the launcher entry DBus API. See https://wiki.ubuntu.com/Unity/LauncherAPI

We currently don’t own the `com.canonical.Unity` DBus name which is used by clients to refresh their values as most clients don’t seem to care.

Available since: 0

#### Ancestors

- PhoshManager
- GObject

#### Constructors

###### phosh_launcher_entry_manager_new

No description available.

since: 0

#### Instance methods

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

###### Phosh.LauncherEntryManager::info-updated

No description available.

since: 0

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

unstable since: 2.0

#### Class structure

    struct PhoshLauncherEntryManagerClass {
      PhoshManagerClass parent_class;

    }

No description available.

###### Class members

`parent_class: PhoshManagerClass`
  No description available.